Subject: bug#52435: 29.0.50; C-y seems to contain an old contents

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 14 Jan 2022 10:34:46 +0100

Michael Heerdegen <[email-masked]> writes:

> I know too little about this to judge which behavior is expected and
> correct and would like to leave the decision to other more knowledgeable
> people.

If I understand correctly, the issue is whether `C-x o' should
deactivate the mark?  It seems like it did this in the olden times, but
it doesn't do this now?

I think the current behaviour makes sense, so I'd rather not change it
back -- I can't recall seeing any other complaints about this, and Emacs
has worked this way for at least some years now.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no